@charset "utf-8";

/*集体定义 begin*/
@font-face {
  font-family: 'Helvetica Condensed';
  /* 字体名称,可自己定义 */
  src: url('../fonts/helvetica-webfont.eot');
  /* IE */
  src: local('helvetica-webfont Regular'),
    local('helvetica-webfont'),
    url('../fonts/helvetica-webfont.woff') format('woff'),
    url('../fonts/helvetica-webfont.ttf') format('truetype'),
    /* 非IE */
    url('../fonts/helvetica-webfont.svg#LIGHRG') format('svg');
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: local('☺'),
    url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Regular.woff') format('woff'),
    url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
    url('../fonts/MyriadPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('../fonts/MyriadPro-Bold.eot');
  src: local('☺'),
    url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Bold.woff') format('woff'),
    url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
    url('../fonts/MyriadPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}